.tiltmenu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.tiltmenu[data-showmode="mobile"] {
  position: relative;
}

.tiltmenu .item {
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0;
}

.tiltmenu[data-animated] .item {
  transition: all 0.5s;
}

.tiltmenu[data-showmode="mobile"] .item {
  position: relative;
}

.tiltmenu .item .blade {
  background: center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  overflow: hidden;
}

.tiltmenu[data-showmode="mobile"] .bgimg {
  display: none;
}

.tiltmenu .notecover {
  position: absolute;
  left: 10%;
  right: 10%;
  top: 0;
  bottom: 0;
  overflow: hidden;
}

.tiltmenu[data-showmode="mobile"] .item .notecover {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 15px;
  padding: 60px 0;
}

.tiltmenu .note {
  display: block;
  position: absolute;
  color: #ffffff;
  text-align: center;
  z-index: 4;
  left: 0;
  right: 0;
  top: 50%;
  opacity: 1;
  xwhite-space: nowrap;
}

.tiltmenu[data-showmode="mobile"] .item .note {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 15px;
}

.tiltmenu .note .h2 {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  top: -2em;
  text-decoration: none;
}

.tiltmenu .note .h2 div {
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
}

.tiltmenu[data-showmode="mobile"] .item .note .h2 {
  position: relative;
  margin-bottom: 1em;
  top: 0;
  display: block;
}

.tiltmenu .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.6;
  z-index: 3;
}

.tiltmenu .note2 {
  position: absolute;
  display: block;
  text-decoration: none;
  top: 60px;
  left: 0px;
  right: 0px;
}

.tiltmenu[data-showmode="mobile"] .item .note2 {
  position: relative;
  top: 0;
  margin-top: 10px;
}

.tiltmenu .bgimg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-size: cover;
}

.tiltmenu .bgimgmobile {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-size: cover;
  display: none;
}

.tiltmenu[data-showmode="mobile"] .bgimgmobile {
  display: block;
}

.tiltmenu[data-showmode="mobile"] .bgimg {
  display: none;
}

.tiltmenu[data-animated] .bg {
  transition: all 0.5s;
}

.tiltmenu[data-animated] .bgimg {
  transition: all 0.5s;
}



.minblades {
  position: relative;
  height: 0px;
  margin: 0 -15px;
  overflow: hidden;
  transition: height 0.2s;
}

[data-opened="1"] .minblades {
  height: 64px;
}

.minblades .item {
  position: relative;
  float: left;
  height: 64px;
  text-decoration: none;
}

.minblades .note div {
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 15px;
  line-height: 64px;
  color: #ffffff;
  text-align: center;
}

.minblades .notecover {
  display: block;
  z-index: 2;
  position: relative;
}

.minblades .blade {
  display: block;
  z-index: 1;
  transform: skewX(-10deg);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width:1000px) {
  .minblades h2 {
    font-size: 12px;
  }
}